Subject: VIVA A MONARQUIA!!!

From: zz@zzxxzz ("Z� Zacarias")
Date: Wed, 27 Mar 1996 19:31:56 GMT

Olá pessoal Zé Zacarias volta atacar !!! Por isso criolos , comunas 
judeus, femininistas, vejetarianos, homosexuais, e outras merdas que
se atrevam a poluir a Usenet cuidado! Eu irei atacá-los sem dó nem
piedade. 
Por isso respondo a esta polémica - um comuna é alguém tão estúpido, 
tão estúpido , tão estúpido que queria um aborto para o supremo 
magistrado da nação. Esse são orgãos de soberania, meus animais,   
em que a população tem de os legitimar através do voto, ou seja a  
forma até agora encontrada de que os interesses individuais sejam 
agregados em vontade colectiva ( em termos políticos)!
Já agora já repararam que os pacifistas sao quase todo comunas? E que
o pessoal dos verdes também? E que os pseudo-anarcas também? 
Daqui se conclui que coisa boa não é! Por isso dou um conselho : 
enrrabem-se uns aos outros !!!

                                                Zé Zacarias